#header {
background: transparent url(http://media.kmov.com/designimages/2014_desktop_web_header_banner_blue.jpg) top left no-repeat;
height: 160px;
}

#nav-top ul.sub-level li.sub-level-item {
padding:0 11px !important;
}

#news-obituaries #nav-top ul.sub-level li.sub-level-item a {
font-size: 10px !important;
}


.nav .top-level li a {
padding: 0 11px;
}

.parentyounews #content-toolbar2 {display: none;}
